Bug 50521 - UI: Menu bar without item "Window"
Summary: UI: Menu bar without item "Window"
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.5.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-30 20:30 UTC by Eufemio F Ninofranco
Modified: 2012-06-03 00:45 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
A screenshot of my desktop showing LibreOffice Calc in action. Window menu is gone. (134.13 KB, image/png)
2012-05-30 20:30 UTC, Eufemio F Ninofranco
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eufemio F Ninofranco 2012-05-30 20:30:52 UTC
Created attachment 62309 [details]
A screenshot of my desktop showing LibreOffice Calc in action. Window menu is gone.

Problem description: 

Steps to reproduce:
1. Open LibreOffice Calc...
2. Hover mouse over the global menu...
3. Window menu can not be found....

Current behavior: No Window menu hence Window->Split and Window->Freeze commands are not possible. 

Expected behavior: Window menu should be visible.

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:12.0) Gecko/20100101 Firefox/12.0
Comment 1 Rainer Bielefeld Retired 2012-05-30 21:38:44 UTC
That looks strange!

@Eufemio F Ninofranco:
Can you please (after you closed LibO)
a) do a zip backup of your user Profile
   <https://wiki.documentfoundation.org/UserProfile> (may be we will need that 
   for examination)
b) rename your user profile
c) launch LibO
d) report your results here with info what other LibO and/or OOo Versions you 
   have had installed on your PC
Comment 2 Eufemio F Ninofranco 2012-06-02 22:59:45 UTC
On Thursday, 31 May, 2012 05:38 AM, bugzilla-daemon@freedesktop.org wrote:
> https://bugs.freedesktop.org/show_bug.cgi?id=50521
>
> Rainer Bielefeld<LibreOffice@bielefeldundbuss.de>  changed:
>
>             What    |Removed                     |Added
> ----------------------------------------------------------------------------
>           OS/Version|All                         |Linux (All)
>               Status|UNCONFIRMED                 |NEEDINFO
>                   CC|                            |LibreOffice@bielefeldundbus
>                     |                            |s.de
>       Ever Confirmed|0                           |1
>              Summary|UI: Window menu is gone     |UI: Menu bar without item
>                     |                            |"Window"
>
> --- Comment #1 from Rainer Bielefeld<LibreOffice@bielefeldundbuss.de>  2012-05-30 21:38:44 UTC ---
> That looks strange!
>
> @Eufemio F Ninofranco:
> Can you please (after you closed LibO)
> a) do a zip backup of your user Profile
>     <https://wiki.documentfoundation.org/UserProfile>  (may be we will need that
>     for examination)
> b) rename your user profile
> c) launch LibO
> d) report your results here with info what other LibO and/or OOo Versions you
>     have had installed on your PC
>
Thanks for your reply.

It was really very strange.

I followed your advice above and still no Window in the Menu bar.
It only re-appeared when I removed the lo-menubar package that
I installed earlier.

I have the Window menu back now.

Again, thanks and more power to you.

Eufemio F. Ninofranco
General Santos City
Philippines
Comment 3 Rainer Bielefeld Retired 2012-06-03 00:45:29 UTC
I submitted <https://bugs.launchpad.net/lo-menubar/+bug/1008042>

NOTOURBUG for now.